package com.kdanmobile.reader.screen.handler

interface OperateHandler {

    fun save(): Boolean
    fun deletePages(pages: IntArray): Boolean
    fun reorderPage(fromPage: Int, toPage: Int): Boolean
    fun splitPDFWithPages(path: String, selectPage: IntArray): Boolean
}